Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VSS Implementation Core

Dear All,

I m planning to implement VSS in core but want some inputs on IOS as i have FWSM as a service module

Core :-

Ii am running 12.2(33)SXH2a on my Core 6509  and i checkd cisco sites and Fwsm release notes but it states only  I-Train of IOS while mine is H-Train so can I directly upgrade to  I-Train or I was thinking of SXH8b IOS.

Fwsm :-

It is on 3.2 version

Pls suggest any stable IOS for Core as well as Fwsm 4.0 or 4.1 as this is basic prerequisite for VSS.

Thanks,

Amol

Everyone's tags (4)
1 REPLY

VSS Implementation Core

Hi Amol,

This question was responded so many times. I would suggest you to look at this link also suggest you to upgrade the OS.

https://supportforums.cisco.com/thread/154534

Thanks

Ajay

426
Views
0
Helpful
1
Replies
CreatePlease login to create content